ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "8c13b885-e722-11ec-b75e-005056a5c4e8"
    Код: "000003392"
    UIDСценария: "860153d3-e722-11ec-b75e-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Открытие остатков формы списка номенклатуры Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Открытие остатков формы списка номенклатуры"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

